ideviceenterrecovery(1)

NAME
ideviceenterrecovery - Make a device enter recovery mode.

SYNOPSIS
ideviceenterrecovery [OPTIONS] UDID

DESCRIPTION

Makes a device with the supplied UDID enter recovery mode immediately.

OPTIONS

-d, --debug
    enable communication debugging.

-h, --help
    prints usage information.

-v, --version
    prints version information.

AUTHORS
Martin Szulecki

Man page written to conform with Debian by Julien Lavergne.

ON THE WEB
https://libimobiledevice.org

https://github.com/libimobiledevice/libimobiledevice